use colored::{ColoredString, Colorize};
use std::env::var_os;

//SSH shell indicator
pub fn ssh_char() -> ColoredString {
    match var_os("SSH_TTY") {
        Some(_val) => " ".truecolor(0, 150, 180),
        None => "".clear(),
    }
}
